*{
    margin: 0;
    padding: 0;
}
.nav{
    max-width: 100%;
    height: 100px;
    background-color:  rgb(63, 173, 173);
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav .container{
    border-radius: 10px;
    box-shadow: 5px 5px 3px rgba(0, 0, 0, 0.5);
    width: 230px;
    height: 60px;
    background-color: rgb(22, 19, 19);
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav .container .tab{
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav .container .tab li{
    list-style: none;
    margin: 15px;
}
.nav .container .tab li i{
    color: #cad4d1;
    font-size: 20px;
}
.nav .container .tab li i:hover{
    color: aqua;
    box-shadow: 1px 1px 10px rgb(93, 216, 216);
}